MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004847ATutoratutor.capublic2011-09-16 15:532012-06-12 14:56
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.4 
Summary0004847: Update bundle for GitHub
DescriptionAdjust the bundle.sh script to gather the source code from GitHub then update the nightly builds
TagsNo tags attached.
Affects versionSVN
SVN Revision#4c3446391fc6b1f463df1339a7dddd937cf57a6f
Attached Files

- Relationships

-  Notes
(0005333)
greg (administrator)
2011-09-19 14:33

Update bundle to get source code from github
(0005596)
greg (administrator)
2012-06-12 14:56

2.0.3 changes

- Issue History
Date Modified Username Field Change
2011-09-16 15:53 greg New Issue
2011-09-19 14:33 greg SVN Revision# => 4c3446391fc6b1f463df1339a7dddd937cf57a6f
2011-09-19 14:33 greg Note Added: 0005333
2011-09-19 14:33 greg Status new => resolved
2011-09-19 14:33 greg Fixed in Version => 2.0.4
2011-09-19 14:33 greg Resolution open => fixed
2011-09-19 14:33 greg Assigned To => greg
2012-06-12 14:56 greg Note Added: 0005596
2012-06-12 14:56 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker